/* Frame */
.frame-box{ width: 100%; height: 100%; overflow: hidden;}

/* Login Popup */
#login-popup-ajax .errorSummary ul li{ line-height: 15px;}

/* Date */
#ui-datepicker-div select.ui-datepicker-month{ font-size: 12px; width: 57%;}
#ui-datepicker-div select.ui-datepicker-year{ font-size: 12px; width: 41%;}

/* Subject */
.tree-node{ display: block; height: 20px; line-height: 20px;}
.tree-node input{ vertical-align: top; margin-left: 0;}
.tree-level0{ text-transform: uppercase; color: #666; font-weight: bold;}
span.tree-node-disabled{ color: #ccc;}

#subject-info input{ float: none}
#subject-info div.errorMessage { font-weight: bold; margin: 0 0 5px; padding-left: 0;}

/* Box Ajax Loading */
.box-ajax-loading{ background: url(../images/loading.gif) 50% 50% no-repeat; height: 120px;}

/* board.css */
.board{ background: #ffb; margin: 0 0 10px; padding: 10px; border: 1px solid #ddd; line-height: 18px;}
.board .board-bg{ float: left; background: url(../images/money_save.png) no-repeat; width: 95px; height: 60px;}
.board .board-content{ margin-left: 95px;}
.board .board-content h3{ color: #3B6E22; font-weight: bold; margin: 0 0 10px;}
.board-label{ display: inline-block; margin: 0 0 5px; color: #3B6E22;}

/* Extra Box */
.extra-box{
	text-align: center;
}
.extra-box .wInput span .areabox {
	vertical-align: middle;
	width: 500px;
}

/* Home */
.site-index #content-top{
	background: none;
	height: auto;
}
.site-index #contentarea{
	background: none;
	padding: 0;
}
.site-index #content-bottom{

}
#jssor_1,
#jssor_1 > div > div,
#jssor_1 img{
	border-radius: 5px;
}

/* Register */
.register-box{
	margin: 0 auto;
}
.register-box .wInput span input.inputbox{
}
.register-box a.termsofservice{
	font-weight: bold;
}
.register-box .col-2{
	width: 46%;
}
.register-box .col-2 p a{
	font-weight: bold;
}
.register-box .captcha-box{
	margin: 0 0 5px;
	background: #fff;
	border: 1px solid #742c04;
	text-align: center;
	padding: 0;
	border-radius: 5px;
}
.register-box .siteform .captcha{
	padding: 0;
	border: 0;
}
.register-box .siteform .captcha-refresh{
    line-height: 18px;
    float: none;
}
/* Social Login */
.social-login{
	padding-top: 10px;
}
.social-login li{
	margin-bottom: 20px;
}
.social-login li a{
	display: block;
	line-height: 48px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 60px;
	white-space: nowrap;
}
.social-login li .loading,
.social-login li .error{
	display: none;
}
.social-login li .loading{
	background: url(../images/social-load.gif) no-repeat;
	padding-left: 60px;
	line-height: 48px;
	font-size: 14px;
	font-weight: bold;
}
.social-login li .error{
	padding-left: 60px;
	line-height: 24px;
	height: 48px;
	/*font-size: 11px;*/
}
.social-login li .error a{
	/*font-size: 11px;*/
	padding-left: 0;
	background: none;
}
.social-login li.loading a,
.social-login li.error a{
	display: none;
}
.social-login li.loading .loading,
.social-login li.error .error{
	display: block;
}
.social-login li.error .error a{
	display: inline;
}
.social-login .facebook a,
.social-login .facebook .error{
	background: url(../images/social.png) no-repeat;
}
.social-login .yahoo a,
.social-login .yahoo .error{
	background: url(../images/social.png) 0 -48px no-repeat;	
}
.social-login .google a,
.social-login .google .error{
	background: url(../images/social.png) 0 -96px no-repeat;
}

/* Small Social Login */
.social-wrap{
	position: relative;
}
.social-wrap .social-login{
	padding: 0;
}
li.social-wrap .social-login{
	position: absolute;
	top: -10px;
	right: 180px;
}
.social-wrap .social-login li{
/*
	clear: none;
	float: left;
	width: 32px;
	margin: 10px 0 0 10px;
	height: 32px;
*/
	margin-top: 20px;
	padding: 0;
}
/*
.social-wrap .social-login li:first-child{
	margin-left: 28px;
}
*/
.social-wrap .social-login li a{
	display: block;
/*	
	width: 32px;
*/
	height: 32px;
	line-height: 32px;
	padding: 0;
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
	text-indent: 35px;
	font-size: 12px;
	white-space: nowrap;
	font-weight: normal;
}
.social-wrap .social-login .facebook a{
	background-position: -576px -120px;
}
.social-wrap .social-login .yahoo a{
	background-position: -800px -120px;
}
.social-wrap .social-login .google a{
	background-position: -1002px -120px;
}
.social-wrap .social-login li.loading a{
	display: block;
	background-image: url(../images/rowload.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	font-size: 0;
	color: #eeedd1;
}
.social-wrap .social-login li.error .error {
	background: none;
	padding: 0;
}
.social-wrap .social-login li.error .error a{
	background: url(../images/sprite.png) -800px -57px;
	display: block;
}

/* Login */
.smid-login .extra-action{

}

/* Invite */
.invite-box .progress{
	text-align: center;
	margin-top: 15px;
}
.invite-box .percent-box{
	border: 1px solid #D5C0A9;
	position: relative;
	height: 50px;
}
.invite-box .percent{
	width: 2%;
	height: 50px;
	background: #e8dbc7;
}
.invite-box .percent-intro{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	line-height: 50px;
	text-align: center;
}
.invite-box .percent-intro span{
	color: #560707;
	font-size: 16px;
	font-weight: bold;
}
.invite-box .friends{
	margin-top: 15px;
	border: 1px solid #ccc;
	padding: 15px 0 0 15px;
	height: 300px;
	overflow: auto;
}
.invite-box .loading{
	background: url(../images/listload.gif) 50% 50% no-repeat;
}
.invite-box .friend-wrap{
	margin: 0 15px 15px 0;
	float: left;
}
.invite-box .fselect{
	float: left;
	line-height: 30px;
	height: 30px;
	width: 30px;
}
.invite-box .fpic{
	float: left;
	height: 30px;
}
.invite-box .fname{
	float: left;
	margin-left: 7px;
	width: 130px;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	font-family: Arial;
	font-size: 11px;
}
.invite-box .action{
	margin-top: 15px;
	text-align: center;
	padding: 15px 0;
}
.invite-box .loading a{
	visibility: hidden;
}

/* Server List */
.server-list{
}
.server-list li{
	margin-top: 15px;
	line-height: 32px;
}
.server-list li:first-child{
	margin-top: 0;
}
.server-list li a{
	display: block;
	margin: 0 auto;
}

/* Add Char & Enter Game */
.game-addChar .header,
.game-enter .header{
	height: 103px;
}

.game-addChar .header .play-now,
.game-enter .header .play-now{
	display: none;
}
.game-enter .content-title{
	margin: 0;
}
.game-addChar .game-box,
.game-enter .game-box{
	border: 11px solid rgba(0,0,0,0.7);
	border-radius: 10px;
}
.game-addChar .flash-box{
	height: 600px;
	background: #000;
	text-align: center;
}
.game-addChar h1.title{
	height: 62px;
	background: url(../images/selectchar.png) 50% 0 no-repeat;
	margin-bottom: 50px;
}
.game-addChar .char-box .form-box{
	width: 800px;
	margin: 0 auto;
}
.game-addChar .char-box .errorSummary{
	position: absolute;
	left: -999em;
}
.game-addChar .char-box li{
	padding: 10px 0;
}
.game-addChar .char-box li.box-name{
	width: 300px;
	margin-left: 250px;
}
.game-addChar .char-box .choice-avatar{
	display: inline-block;
	width: 123px;
	height: 123px;
	border: 2px solid #666;
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.game-addChar .char-box .choice-avatar:hover,
.game-addChar .char-box a.choice-active{
	border: 2px solid #ff0;
	zoom: 1
	filter: alpha(opacity=100);
	opacity: 100;	
}
.game-addChar .char-box label{
	width: 117px;
	height: 30px;
	background: url(../images/charname.png);
}
.game-addChar .char-box .wInput{
	border: 2px solid #A0A;
	border-radius: 5px;	
}
.game-addChar .char-box .wInput span input.inputbox{
	width: 170px;
}
.game-addChar .char-box .errorMessage{
	color: #ff0;
	width: auto;
}
.game-addChar .char-box .enter-game{
	width: 234px;
	height: 84px;
	background: url(../images/enter.png);
	border: 0;
	padding: 0;
	margin: 0;
	cursor: pointer;
}
.game-addChar .char-box .submit-loading{
	background: url(../images/loadwhite.gif);
	width: 32px;
	height: 32px;
}
.game-enter .flash-game-obj{
	overflow: hidden;
	height: 600px;
	background: rgba(0,0,0,0.7);
}
.game-addChar .wrap-footer,
.game-enter .wrap-footer{
	background: none;
}

/* Article List */
#list-article .datarow{

}
#list-article .datarow a{

}
#list-article .datarow .row1 div.col-1-long{
	width: 85%;
}
#list-article .datarow .row1 div.col-2-short{
	width: 14%;
}

/* Article Popup List */
.popup-news{
	width: 950px;
	height: 500px;
	position: relative;
}
.popup-news-box{
	margin: 10px;
}
.popup-news h3.title{
	border-bottom: 0;
}
.popup-news .list-view .datarow{
	border-top: 1px dotted #999;
}
.popup-news .list-view .datarow:first-child{
	border-top: 0;
}
.popup-news .list-view .datarow .row1 div.col-1-long{
	width: 89%;
}
.popup-news .list-view .datarow .row1 div.col-2-short{
	width: 9%;
	padding-right: 1%;
}
.popup-news .clock{
	position: absolute;
	bottom: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	text-align: center;
	font-weight: bold;
	background: url(../images/ajaxload.gif);
	line-height: 32px;
	font-size: 13px;
	color: #a00;
}

/* Ticket Channel */
.ticket-channel{
	padding: 20px;
	width: 700px;
}
.ticket-channel h3.title{
	border-bottom: 0;
}
.ticket-channel .channel-list li a,
.ticket-channel .channel-list li.loading .loading,
.ticket-channel .channel-list li.error .error{
	display: inline-block;
}
.ticket-channel .channel-list li.loading a,
.ticket-channel .channel-list li.error a{
	display: none;
}

/* Ticket View */
.ticket-view .datalist .datarow{
	border-top: 1px dotted #E3D0A6;
	line-height: 30px;
}
.ticket-view .datalist .datarow:first-child{
	border-top: 0;
}
.ticket-view .datalist .datarow .label{
	width: 25%;
}
.ticket-view .datalist .datarow .data{
	width: 74.5%;
	float: left;
}
.ticket-view .infobox .datalist .datarow .ticket-files{
	width: 450px;
	padding: 2px 0 0 25px;
	background: url(../images/attach.png) 0 9px no-repeat;	
}

/* Ticket View - validate Channel */
.ticket-view .infobox .channel-validate{
	padding-top: 20px;
	line-height: 20px;
}
.ticket-view .infobox .social-login{
	padding-top: 40px;
}
.ticket-view .infobox .social-login .facebook,
.ticket-view .infobox .social-login .yahoo{
	display: inline-block;
}

/* Ticket View - Message */
.ticket-view .infobox form{
	position: relative;
}
.ticket-view .infobox .show-attach{
	position: absolute;
	left: 0;
	bottom: 0;
}
.ticket-view .infobox .errorSummary{
	margin-top: 20px;
}
.ticket-view .list-view .datarow{
	padding-top: 7px;
}
.ticket-view .list-view .datarow:first-child{
	padding-top: 0;
}
.ticket-view .list-view .datasupport .has-left .col-data{
	left: auto;
	right: 0;
}
.ticket-view .list-view .datarow .has-left{
	min-height: 100px;
}
.ticket-view .list-view .datarow .has-left .col2-set{
	margin: 0 90px;
}
.ticket-view .list-view .col-data img{
	padding: 1px;
	border: 1px solid #D0C7B6;
}
.ticket-view .list-view .col-name{
	text-align: center;
	padding: 5px 0 0;
	font-weight: bold;
	color: #267508;
}
.ticket-view .list-view .col-date{
	text-align: center;
	padding: 5px 0 0;
	font-size: 11px;
}
.ticket-view .list-view .col-attach{
	border: 1px solid #D0C7B6;
	padding: 2px 5px 2px 30px;
	margin-bottom: 5px;
	line-height: 18px;
	background: #e1d8c7 url(../images/attach.png) 5px 4px no-repeat;
}
.ticket-view .list-view .col-attach a{
	display: block;
	margin-top: 3px;
}
.ticket-view .list-view .col-attach a:first-child{
	margin-top: 0;
}

/* Coin Add */
.coin-add .infobox .infocontent form{
	display: block;
}
.coin-add .long-box .siteformlist .wCheckbox label{
	width: auto;
	margin-right: 20px;
}
.box-coin-price-map{
	border: 1px solid #000;
	border-radius: 5px;
}
.box-coin-price-map li:first-child{
	border-bottom: 1px solid #000;
	line-height: 30px;
}
.box-coin-price-map li{
	clear: left;
	line-height: 20px;
	padding: 0 10px;
}
.box-coin-price-map li .label{
	float: left;
	display: block;
	width: 90px;
	white-space: nowrap;
}
.box-coin-price-map li .data{
	display: block;
	margin-left: 95px;
	white-space: nowrap;
}

/* Coin History */
#list-order .datarow .row1 .col4-set .col-1{
	width: 17.5%;
}
#list-order .datarow .row1 .col4-set .col-2{
	width: 33.5%;
	text-align: left;
}
#list-order .datarow .row1 .col4-set .col-3,
#list-order .datarow .row1 .col4-set .col-4{
	width: 21.5%;
}

#list-withdraw .datarow .row1 .col2-set .col-1{
	width: 25%;
}
#list-withdraw .datarow .row1 .col2-set .col-2{
	width: 74.5%;
	text-align: left;
}

/* Coin Add In Game */
.coin-add-ingame{
	margin: 10px;
	width: 910px;
}
.coin-add-ingame .infobox{
	margin-top: 0;
}
.coin-add-ingame .box-coin-price-map{
	position: relative;
	margin-bottom: 5px;
}
.coin-add-ingame div.col-1{
	width: 350px;
	margin-right: 10px;
}
.coin-add-ingame div.col-1 .coin-summary{
	display: block;
	padding-bottom: 10px;
}
.coin-add-ingame div.col-2{
	width: 350px;
	padding-top: 26px;
}
.coin-add-ingame div.col-3{
	width: 188px;
	margin-left: 10px;
}
.coin-add-ingame .infobox .infocontent{
	padding-left: 0;
}
.coin-add-ingame .col-1 .infocontent{
	padding-top: 10px;
}
.coin-add-ingame .col-2 .infocontent{
	padding-top: 57px;
}
.coin-add-ingame .infocontent .errorSummary{
	position: absolute;
	left: -999em;
}
.coin-add-ingame .infocontent .flashbox{
	margin: 10px 0 0;
	position: relative;
	left: auto;
}
.coin-add-ingame .siteform div.errorMessage{
	width: auto;
	white-space: normal;
}
.coin-add-ingame .wCheckbox span{
	white-space: nowrap;
}
.coin-add-ingame .wCheckbox span label{
	margin-right: 15px;
}
.coin-add-ingame .wInput span input.inputbox{
	width: 348px;
}
.coin-add-ingame .siteform .captcha{
	padding: 0;
}
.coin-add-ingame .wSelect span select.selectbox{
	width: 348px;
}
.coin-add-ingame div.col-3 li:first-child{
	padding-top: 10px;
}


/* Alert Box */
.alert-box{
	padding: 20px;
}
.alert-box .social-login li{
	margin-bottom: 0;
	display: inline-block;
}

/* Gift Page */
.gift-desc li{
	line-height: 30px;
}
.gift-list .infobox .infocontent{
	min-height: 0;
}
.giftbox .list-view .items{
	margin: 0;
	
}
.giftbox .list-view .items:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
* html .giftbox .list-view .items{
	height:1%;
}

.giftbox .list-view .datarow .has-left .col2-set{
	margin-left: 81px;
}
.giftbox .list-view .datarow{
	border: 1px solid #ccc;
	margin-top: 10px;
	position: relative;
	padding-left: 8px;
	background: none;
	border-radius: 5px;
}
.giftbox .list-view .datarow .loading{
	background: url(../images/rowload.gif) 100% 100% no-repeat;
}
.giftbox .list-view .datarow .row1{
	position: relative;
}
.giftbox .list-view .datarow .options{
	margin-top: 30px;
}
.giftbox .list-view .datarow .col-l{
	float: left;
	line-height: 22px;
}
.giftbox .list-view .datarow .col-r{
	float: right;
}
.giftbox .list-view .datarow .has-left .col-logo{
	border: 1px solid #d0c7b6;
	background: #fff;
	border-radius: 5px;
}
.giftbox .gift-name{
	position: absolute;
	left: 0;
	top: 0;
	color: #00f;
	width: 165px;
	font-weight: bold;
}
.giftbox .gift-name strong{
	color: #000;
}
.giftbox .gift-item-desc{
	position: absolute;
	top: 0;
	right: 0;
}
.giftbox .gift-lock{
	position: absolute;
	left: 80px;
	bottom: 1px;
	color: #a00;
	border: 2px solid #a00;
	padding: 1px 5px;
	font-weight: bold;
}
.giftbox .list-view .datarow .row-notify{
	background: #333;
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 5px 0;
    color: #FFFF00;
    font-weight: bold;
	width: 100%;
}
.giftbox .list-view .list-footer{
	padding: 0;
}
#list-gift-history .col3-set .col-1{
	width: 27%;	
}
#list-gift-history .col3-set .col-2{
	width: 0%;
	text-align: center;
}
#list-gift-history .col3-set .col-3{
	text-align: center;
	width: 69%;
}

/* Account 2 */
.user-account2 .ticket-channel{
	padding: 0;
	margin-top: 50px;
	width: auto;
}

/* Add Coin */
.add-coin .coin-form{ 
	padding: 0 0 120px;
}
.add-coin .coin-note{
	position: absolute;
	right: 0;
	bottom: 0;
}
#order-form .long-box .siteformlist li{
}
#order-form .long-box .siteformlist li.captcha-box{
	text-align: center;
	border: 1px solid #742c04;
	background: #fff;
	padding: 0;
	border-radius: 5px;
}
#order-form .long-box .siteformlist li label{
}
#order-form .long-box .siteformlist li span label{
	width: auto;
}
#order-form .siteform .captcha{
	padding: 0;
	border: 0;
}
#order-form .long-box .wInput span input.inputbox{
}
#order-form .long-box .siteformlist div.errorMessage{
}

/* User Index */
.user-index #contentarea{
	padding: 0;
	display: none;
}
